var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/connections/[id]/debug/route.js")
R.c("server/chunks/[root-of-the-server]__0gfq-sg._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/[root-of-the-server]__0pm7bqh._.js")
R.c("server/chunks/[root-of-the-server]__0119t5_._.js")
R.c("server/chunks/_next-internal_server_app_api_connections_[id]_debug_route_actions_0ax53ts.js")
R.m(16597)
module.exports=R.m(16597).exports
